﻿@charset "utf-8";
/* CSS Document */

/*=========================================
light 300
regular 400
semi-bold 600
bold 700
extra-bold 800
=================================================*/


.comming-soon {
float:left;
width:100%;
text-align:center;
color:#4c4c4c;
min-height:200px;
margin-top:40px;
margin-bottom:40px;
background-color:#f5f5f5;
border-radius:8px;
padding:20px;
}


/*-----------------------------------------------------COMMON CLASSESS-----------------------------------------*/


html {
    position: relative;
    min-height: 100%;
}

body {
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    font-variant: normal;
    font-style: normal;
    overflow-x: hidden;
    background-color: #fff;
    font-weight: 400;
}



a {
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    text-decoration: none;
    outline: 0;
}

    a:hover,
    a:focus {
        text-decoration: none;
        outline: 0;
    }


.f-left {
    float: left;
    width: 100%;
}

.f-right {
    float: right;
    width: 100%;
}

.realtive {
    position: relative;
}


label {
    font-weight: normal;
}

.display-none {
display:none;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Open Sans', sans-serif;
}

/*-----------------------------------------------------BOOTSTRAP 3.3.6 CUSTOM & COMMON CLASSESS-----------------------------------------*/


/*==================================Testing Background Colors=================================*/

.white {
    background-color: #fff;
}

.red {
    background-color: red;
}

.green {
    background-color: green;
}

.blue {
    background-color: blue;
}

.yellow {
    background-color: yellow;
}

.black {
    background-color: black;
}

.gray {
    background-color: #f5f5f5;
}

.dark-blue {
    background-color: #2c3e50;
}


.orange {
    background-color: #f96816;
}


/*====================================Flatui Background Colors======================================*/

.bg-turquoise {
    background-color: #1abc9c;
}

.bg-emerald {
    background-color: #2ecc71;
}

.bg-peter-river {
    background-color: #3498db;
}

.bg-amethyst {
    background-color: #9b59b6;
}

.bg-wet-alphast {
    background-color: #34495e;
}

.bg-sun-flower {
    background-color: #f1c40f;
}

.bg-carrot {
    background-color: #e67e22;
}

.bg-alizarin {
    background-color: #e74c3c;
}

.bg-clouds {
    background-color: #ecf0f1;
}

.bg-concrete {
    background-color: #95a5a6;
}

.bg-green-sea {
    background-color: #16a085;
}

.bg-nephritis {
    background-color: #27ae60;
}

.bg-belize-hole {
    background-color: #2980b9;
}

.bg-visteria {
    background-color: #8e44ad;
}

.bg-minight-blue {
    background-color: #2c3e50;
}

.bg-orange {
    background-color: #f39c12;
}

.bg-pumpkin {
    background-color: #d35400;
}

.bg-pomegranate {
    background-color: #c0392b;
}

.bg-silver {
    background-color: #bdc3c7;
}

.bg-asbestos {
    background-color: #7f8c8d;
}


/*======================================= Flatui Colors ======================================*/

.color-white {
    color: #fff;
}

.color-turquoise {
    color: #1abc9c;
}

.color-emerald {
    color: #2ecc71;
}

.color-peter-river {
    color: #3498db;
}

.color-amethyst {
    color: #9b59b6;
}

.color-wet-alphast {
    color: #34495e;
}

.color-sun-flower {
    color: #f1c40f;
}

.color-carrot {
    color: #e67e22;
}

.color-alizarin {
    color: #e74c3c;
}

.color-clouds {
    color: #ecf0f1;
}

.color-concrete {
    color: #95a5a6;
}

.color-concrete {
    color: #95a5a6;
}

.color-green-sea {
    color: #16a085;
}

.color-nephritis {
    color: #27ae60;
}

.color-belize-hole {
    color: #2980b9;
}

.color-visteria {
    color: #8e44ad;
}

.color-minight-blue {
    color: #2c3e50;
}

.color-orange {
    color: #f39c12;
}

.color-pumpkin {
    color: #d35400;
}

.color-pomegranate {
    color: #c0392b;
}

.color-silver {
    color: #bdc3c7;
}

.color-asbestos {
    color: #7f8c8d;
}




/*Button*/

.btn-theme {
    padding: 9px 25px;
    background-color: #FF3C3C;
    border-color: #9a200f;
    color: #fff;
    font-size:13px;
}

    .btn-theme:hover,
    .btn-theme:focus {
        background-color: #a52615;
        border-color: #9a200f;
        color: #fff;
    }


/*Line*/

hr {
    float:left;
    width:100%;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #ddd;
    border-image: none;
    border-style: solid none none;
    border-width: 1px 0 0;
    margin-bottom: 10px;
    margin-top: 10px;
}

/*row-eq-height*/

.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}